import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'work/workPlan/insert',
    method: 'post',
    data,
  })
}

export function del(ids) {
  return request({
    url: 'work/workPlan/delete',
    method: 'post',
    data: ids,
  })
}

export function edit(data) {
  return request({
    url: 'work/workPlan/update',
    method: 'post',
    data,
  })
}

export function finishWork(data) {
  return request({
    url: 'work/workPlan/finishWork',
    method: 'post',
    data,
  })
}

export default { add, edit, del }
